package com.sjkj.base_lib.net.data.exception;

import java.io.IOException;

public class TokenExpiredException extends IOException {
    public TokenExpiredException() {
        super();
    }

    public TokenExpiredException(Throwable throwable) {
        super(throwable);
    }

    public TokenExpiredException(String detailMessage, Throwable throwable) {
        super(detailMessage, throwable);
    }

    public TokenExpiredException(String detailMessage) {
        super(detailMessage);
    }
}
